@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
  text-decoration: none;
}

body {
    background-color: #dad2bc;
  }
  
  header {
    align-items: center;
    color: #6e4529c0;
    padding: 10px;
    width: 1330px;
    margin: 0 auto;
    margin-top: 20px;
  }
  
  
  .header-buttons {
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
  
  .mini-logo {
    width: 105px;
    height: auto;
    margin-right: auto;
    transition: 0.2s ease-in;
  }
  
  .mini-logo:hover {
    transform: scale(1.05);
  }
  
  .Home,
  .Product,
  .FAQ {
    color: #6e4529c0;
    margin: 0 10px;
    font-size: 1rem;
    font-weight: 600;
    padding: 5px;
    transition: 0.2s ease-in;
  }
  
  .Home:hover {
    transform: scale(1.05);
  }
  
  .Product:hover {
    transform: scale(1.05);
  }
  
  .FAQ:hover {
    transform: scale(1.05);
  }

  .policy-container {
  width: 700px;
  text-align: center;
  color: #6e4529c0;
  margin: 80px auto;
  padding: 20px;
}

.policy-container h1 {
  font-size: 1.5rem;
}

.policy-container h2 {
  font-size: 1rem;
  margin-top: 30px;
  font-weight: 900;
}

.policy-container p {
  font-size: 1.1rem;
  font-weight: 410;
  margin-top: 2px;
}

  
  footer {
      background-color: transparent;
      padding: 30px 0;
      text-align: center;
      margin-top: 100px;
    }

    .snkrndrip-company-info h4 {
      color: #6e4529c0;
      margin: 2px 0;
      font-size: 1rem;
      font-weight: 900;
    }

    .snkrndrip-company-info p {
      color: #6e4529c0;
      margin: 2px 0;
      font-size: 1rem;
      font-weight: 500;
    }

    .snkrndrip-company-info a {
      color: #6e4529c0;
      font-weight: 600;
      font-size: 1rem;
      text-decoration: underline;
      transition: color 0.3s;
    }

    .snkrndrip-company-info a:hover {
      color: #6e4529;
    }

    .snkrndrip-social-icons {
      margin-top: 15px;
    }

    .snkrndrip-social-icon {
      margin: 0 10px;
    }

    .snkrndrip-social-icon i {
      font-size: 24px;
      color: #6e4529c0;
      transition: color 0.3s;
    }

    .snkrndrip-social-icon i:hover {
      color: #6e4529;
    }

  @media screen and (max-width: 1300px) {
    header {
      width: 100%;
    }

  @media screen and (max-width: 768px) {
    .policy-container {
      width: 80%;
    }
  }
  
  @media screen and (max-width: 480px) {
    .policy-container {
      width: 90%;
    }
    .mini-logo {
        width: 90px;
      }
  }
}